onEvent('recipes', (event) => {
    event.shaped('artifacts:plastic_drinking_hat', ['AAA', 'BCD', 'EEE'], {
        A: 'minecraft:orange_dye',
        B: 'minecraft:honey_bottle',
        C: 'curios:crown',
        D: Item.of('minecraft:potion', '{Potion:"minecraft:water"}'),
        E: 'minecraft:iron_ingot'
    }).id('kubejs:artifacts/plastic_drinking_hat')

    event.shaped('artifacts:novelty_drinking_hat', [' A ', ' B ', ' C '], {
        A: 'artifacts:plastic_drinking_hat',
        B: 'curios:crown',
        C: 'minecraft:nether_star'
    }).id('kubejs:artifacts/novelty_drinking_hat')
})